RubyGems Navigation menu

rubocop-rspec 1.29.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.29.1 - April 04, 2024 (93.0 KB)
  2. 2.29.0 - April 04, 2024 (93.0 KB)
  3. 2.28.0 - March 29, 2024 (92.0 KB)
  4. 2.27.1 - March 03, 2024 (94.5 KB)
  5. 2.27.0 - February 29, 2024 (94.5 KB)
  6. 1.29.1 - September 01, 2018 (84.0 KB)
显示所有版本 (共 121 个)

Runtime 依赖 (1):

rubocop >= 0.58.0

Development 依赖 (5):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

业主:

作者:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 校验和:

a6984c71eb2cc432594bb3fde0c59275d85cbf810fd88852036aeeb39920b36a

下载总量 153,113,297

这个版本 1,277,782

许可:

MIT

需要的 Ruby 版本: >= 2.2.0

新的版本需要开启多因素验证: true

链接: